.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e8c4df81-c637-5bcb-33a6-46dee2e4a612 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8c4df81-c637-5bcb-33a6-46dee2e4a612) !important;
}
.lfr-layout-structure-item-540762ab-cb81-3c83-fc7f-a8caf00be8db {
color: #2E5AAC !important;
}
.lfr-layout-structure-item-0c567d55-be5f-db60-c04e-a7cc1aac17f8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96bf4bb6-41fe-e79e-4b43-27b4b5a18d03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96bf4bb6-41fe-e79e-4b43-27b4b5a18d03) !important;
}
.lfr-layout-structure-item-30fcb56f-4a37-5004-44e0-0d99addcb95e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ba949d5-ed46-72cd-bb59-356198d65096 {
margin-bottom: var(--spacer-3,1rem) !important;
}
